## h264enc 9.2.8~dfsg

=== debian/changelog ===
h264enc (9.2.8~dfsg-0ubuntu1) maverick; urgency=low

  * New bugfix release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 16 Sep 2010 12:00:13 +0200

h264enc (9.2.7~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream bugfix-only release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 16 Sep 2010 09:18:11 +0200

h264enc (9.2.6~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release:
    - Fixed a syntax error in the iphq preset.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 23 Aug 2010 23:48:54 +0200

h264enc (9.2.5~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream bugfix-only release:
    - Update QuickTime & iPhone presets.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 23 Aug 2010 19:50:09 +0200

h264enc (9.2.4~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 27 Jul 2010 16:26:46 +0200

h264enc (9.2.3~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream bugfix release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 01 Jul 2010 16:16:31 +0200

h264enc (9.2.2~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 16 May 2010 14:23:19 +0200

h264enc (9.2.1~dfsg-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Switch to 3.0 (quilt) format.
  * Bump Standards.
  * Drop 02-remove_mbtree.diff patch, no longer needed.
  * Update debian/copyright.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 08 May 2010 02:23:04 +0200

h264enc (9.1.5+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 04 Feb 2010 06:34:34 +0100

h264enc (9.1.4+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Update copyright information.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 26 Jan 2010 19:25:55 +0100

h264enc (9.1.3+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Adjust quilt,debhelper versioned build-dependencies.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 20 Jan 2010 11:22:41 +0100

h264enc (9.1.2+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 25 Dec 2009 16:51:46 +0100

h264enc (9.1.1+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Add Recommends on bsd-mailx | heirloom-mailx | mailutils.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 14 Dec 2009 09:01:55 +0100

h264enc (9.1.0+dfsg-0ubuntu1) lucid; urgency=low

  * New upsteam release:
    - Simplified the FPS detection code.
    - Implemented a simple telecine detector for NTSC DVDs.
    - Updated the preset.cfg file. Added weightp option.
    - Update to all presets: added new weightp x264 option.
    - Small general code improvements and cosmetics.
  * Refresh 02-remove_mbtree.diff patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 13 Nov 2009 10:00:32 +0100

h264enc (9.0.9+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 09 Nov 2009 09:12:07 +0100

h264enc (9.0.8+dfsg-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * Refresh all patches:
    - debian/patches/01-fix_manpage.diff: Partially adopted by upstream.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 03 Nov 2009 18:22:12 +0100

h264enc (9.0.0+dfsg-0ubuntu2) karmic; urgency=low

  * debian/patches/02-remove_mbtree.diff:
    - Drop mbtree support (LP: #436860).
  * debian/control: Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 13 Oct 2009 10:28:04 +0200

h264enc (9.0.0+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release:
    - Renamed presets f9 and f9hq to fl and flhq.
    - Added new preset 'fghq'.
    - Removed duplicate videofilters variable.
    - Turn soft-clipping on in the volume audio filter.
    - Use aq_mode=1 for presets that have mbtree enabled as it usually does
      better on fades than aq_mode=2.
  * debian/patches/01-fix_manpage.diff:
    - Also fixes LP: #414066.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 16 Aug 2009 15:12:56 +0200

h264enc (8.9.9+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream bugfix release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 12 Aug 2009 08:53:30 +0200

h264enc (8.9.8+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 10 Aug 2009 10:42:52 +0200

h264enc (8.9.7+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Refresh 01-fix_manpage.diff patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 03 Aug 2009 07:08:50 +0200

h264enc (8.9.6+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Re-add 01-fix_manpage.diff, fixes wrong alignment.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 31 Jul 2009 06:11:23 +0200

h264enc (8.9.5+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/h264enc.menu: Rename, it was wrong.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 24 Jul 2009 18:38:32 +0200

h264enc (8.9.4+dfsg-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Drop 01-fix_manpage.diff patch, applied by upstream.
  * No patch to apply, drop quilt support.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 20 Jul 2009 16:22:20 +0200

h264enc (8.9.3+dfsg-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #396047).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 06 Jul 2009 08:29:44 +0000
