## h264enc 9.3.2~dfsg

=== debian/changelog ===
h264enc (9.3.2~dfsg-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 10 Jan 2011 11:05:15 +0100
