=== debian/control ===
Source: h264enc
Section: video
Priority: optional
Maintainer: Alessio Treglia <quadrispro@ubuntu.com>
Standards-Version: 3.9.1
Homepage: http://h264enc.sourceforge.net/
Build-Depends: debhelper (>= 7.0.50~)

Package: h264enc
Architecture: all
Depends: ${misc:Depends},
 mencoder,
 lsdvd,
 gpac,
 mkvtoolnix,
 faac,
 vorbis-tools,
 ogmtools,
 pv,
 lame
Recommends: bsd-mailx | heirloom-mailx | mailutils
Description: encode video or DVD in H.264/AVC/MPEG-4 Part 10
 A shell script which makes it easy to encode DVDs or video files to the
 H.264/AVC/MPEG-4 Part 10 video format using MEncoder from the MPlayer
 project.
 .
 h264enc is written in a way to be useful for power users yet it is also very
 user friendly for people who are novices when it comes to video encoding.
 h264enc operates by asking questions to the user, collecting the input and
 passing it over to the encoder software. One of its unique features is the
 ability to use built-in video quality presets. This is especially useful to
 people who are just starting to encode video.
