## h264enc 9.3.7~dfsg

=== debian/changelog ===
h264enc (9.3.7~dfsg-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Bump Standards.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 16 Jul 2011 11:59:26 +0200
