=== debian/rules ===
#!/usr/bin/make -f

# Path to the debian directory
DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs -ph264enc doc/ChangeLog

get-orig-source:
	cd $(DEBIAN_DIR)/.. && uscan --force-download
	tar xf ../h264enc-$(UPSTREAM_VERSION).tar.gz
	rm ../h264enc-$(UPSTREAM_VERSION).tar.gz \
	../h264enc_$(UPSTREAM_VERSION).orig.tar.gz
	mv h264enc-$(UPSTREAM_VERSION) h264enc-$(UPSTREAM_VERSION)~dfsg
	tar cf ../h264enc_$(UPSTREAM_VERSION)~dfsg.orig.tar \
	--exclude=matrices h264enc-$(UPSTREAM_VERSION)~dfsg
	gzip -9fn ../h264enc_$(UPSTREAM_VERSION)~dfsg.orig.tar
	rm -r h264enc-$(UPSTREAM_VERSION)~dfsg
