=== debian/watch ===
version=3
opts=dversionmangle=s/~dfsg// \
http://sf.net/h264enc/h264enc-(.*)\.tar\.gz
